
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 16
VisualStudioVersion = 16.0.29230.47
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "Launcheroid", "Launcheroid\Launcheroid.csproj", "{042236E2-8C4A-4D85-9968-89AFC2D2271D}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{042236E2-8C4A-4D85-9968-89AFC2D2271D}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{042236E2-8C4A-4D85-9968-89AFC2D2271D}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{042236E2-8C4A-4D85-9968-89AFC2D2271D}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{042236E2-8C4A-4D85-9968-89AFC2D2271D}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {B525A573-FD3F-40A2-BC64-2504924670A4}
	EndGlobalSection
EndGlobal
